autoscroll
==========


Description
-----------

Optionally set the output autoscroll threshold, and/or add a selector to the
toolbar to set it, and/or add a toolbar button to enable/disable it.


Parameters
----------

* `autoscroll_set_on_load` -
  Set an autoscroll threshold on notebook load. If false, the default is unchanged.
* `autoscroll_starting_threshold` -
  Autoscroll threshold which would be set on notebook load. `-1` disables autoscrolling.
* `autoscroll_show_selector` -
  Add a selector to the toolbar to change the autoscroll threshold
* `autoscroll_show_button` -
  Add a button to the toolbar to disable/enable autoscrolling
